{
  "name": "account-manager",
  "description": "A Vue.js project",
  "version": "1.0.0",
  "author": "_carolinaferreira <carolina.ferreira@zrp.com.br>",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_ENV=development webpack-dev-server --open --hot",
    "build": "cross-env NODE_ENV=production webpack --progress --hide-modules"
  },
  "dependencies": {
    "bootstrap": "^4.0.0-beta.2",
    "bootstrap-vue": "^1.2.0",
    "firebase": "^5.5.3",
    "popper.js": "^1.12.9",
    "toastr": "^2.1.4",
    "vue": "^2.5.3",
    "vue-resource": "^1.5.1",
    "vuefire": "^1.4.5"
  },
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-loader": "^6.0.0",
    "babel-preset-env": "^1.6.1",
    "cross-env": "^5.1.1",
    "css-loader": "^0.28.7",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.5",
    "node-sass": "^4.6.1",
    "sass-loader": "^6.0.6",
    "style-loader": "^0.19.0",
    "vue-loader": "^13.5.0",
    "vue-router": "^3.0.1",
    "vue-template-compiler": "^2.5.3",
    "webpack": "^3.8.1",
    "webpack-dev-server": "^2.9.4"
  }
}
